var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md551", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md552", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md553", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md554", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md555", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md556", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md557", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md558", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md559", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md560", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md561", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md562", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md563", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md564", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md533", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md534", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md535", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md536", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md537", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md538", null ],
        [ "SafeIPC Design", "IPC_GUIDE.html#autotoc_md539", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md540", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md541", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md542", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md543", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md544", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md545", null ]
      ] ]
    ] ],
    [ "Using MCU+ SDK Low Level Drivers (LLD's)", "LLD_GUIDE.html", [
      [ "Introduction", "LLD_GUIDE.html#autotoc_md546", null ],
      [ "LLD SW Architecture", "LLD_GUIDE.html#autotoc_md547", null ],
      [ "SysCfg Support", "LLD_GUIDE.html#autotoc_md548", null ],
      [ "Steps to use LLD Drivers in Application", "LLD_GUIDE.html#autotoc_md549", null ],
      [ "Additional References", "LLD_GUIDE.html#autotoc_md550", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md476", [
        [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md477", null ],
        [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md478", null ],
        [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md479", null ]
      ] ],
      [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md480", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md481", [
          [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md482", null ]
        ] ],
        [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md483", [
          [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md484", null ],
          [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md485", null ],
          [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md486", null ]
        ] ]
      ] ],
      [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md487", null ],
      [ "PBIST For 200MHz and 400MHz R5F Core Variants", "BOOTFLOW_GUIDE.html#autotoc_md488", null ],
      [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md489", [
        [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md490", null ],
        [ "SBL QSPI", "BOOTFLOW_GUIDE.html#autotoc_md491", null ],
        [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md492", null ],
        [ "SBL CAN", "BOOTFLOW_GUIDE.html#autotoc_md493", null ],
        [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ]
      ] ],
      [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md494", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md495", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md496", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md497", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md498", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md499", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md500", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md501", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md502", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md503", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md504", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md505", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md506", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md507", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md508", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md509", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md565", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md566", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md567", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md568", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md569", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md570", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md571", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md510", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md511", null ],
      [ "Public Keyring Support", "SECURE_BOOT.html#autotoc_md512", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md513", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md514", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md515", null ],
        [ "Generating Secure Boot Image", "SECURE_BOOT.html#autotoc_md516", [
          [ "SBL Image Generation", "SECURE_BOOT.html#autotoc_md517", null ],
          [ "Secure application image Generation", "SECURE_BOOT.html#autotoc_md518", [
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md365", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md366", null ],
            [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md367", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md368", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md370", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md371", [
              [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md372", null ]
            ] ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md373", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md375", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md376", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md377", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md379", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md380", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md381", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md383", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md384", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md385", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md387", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md388", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md389", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md391", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md392", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md393", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md365", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md366", null ],
            [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md367", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md368", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md370", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md371", [
              [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md372", null ]
            ] ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md373", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md375", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md376", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md377", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md379", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md380", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md381", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md383", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md384", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md385", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md387", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md388", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md389", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md391", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md392", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md393", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md365", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md366", null ],
            [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md367", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md368", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md370", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md371", [
              [ "External Connections", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md372", null ]
            ] ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md373", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md375", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md376", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md377", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md379", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md380", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md381", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md383", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md384", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md385", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md387", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md388", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md389", null ],
            [ "Changes required", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md391", null ],
            [ "Description", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md392", null ],
            [ "Images", "RELEASE_NOTES_08_03_00_EVM_REV_E2_SUPPORT_PAGE.html#autotoc_md393", null ],
            [ "RSASSA-PSS Support", "SECURE_BOOT.html#autotoc_md519", null ],
            [ "Auxiliary Keys Support", "SECURE_BOOT.html#autotoc_md520", null ]
          ] ]
        ] ],
        [ "Encryption support for application images", "SECURE_BOOT.html#autotoc_md521", null ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md522", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md523", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md524", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md525", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md526", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md527", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md528", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md529", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md530", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md531", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md532", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md578", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md579", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md580", null ],
      [ "Step 1: Building the QSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md581", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md582", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md583", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md584", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md585", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md586", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md587", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md572", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md573", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md574", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md575", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md576", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md577", null ]
    ] ],
    [ "Enabling Real Time Debug", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html", [
      [ "Introduction", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md588", null ],
      [ "Confirm CCS Features", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md589", null ],
      [ "Create Target Configuration File", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md590", null ],
      [ "Add Serial Command Monitor Software", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md591", null ],
      [ "Launch Real Time Debug", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md592", null ]
    ] ],
    [ "Performance Optimizations Guide", "PERFORMANCE_OPTIMIZATIONS_GUIDE.html", "PERFORMANCE_OPTIMIZATIONS_GUIDE" ],
    [ "How to add compiler generated sections for instrumentation binaries?", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html", [
      [ "Introduction", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md613", [
        [ "Linker changes", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md614", null ]
      ] ]
    ] ],
    [ "Changes in linker for Smart Placement", "SMART_PLACEMENT_LINKER_CHANGE.html", [
      [ "Introduction", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md615", null ],
      [ "Linker changes", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md616", null ]
    ] ]
];