var ICSS_EMAC =
[
    [ "Introduction", "ICSS_EMAC.html#autotoc_md1180", null ],
    [ "Features Supported", "ICSS_EMAC.html#autotoc_md1181", null ],
    [ "SysConfig Features", "ICSS_EMAC.html#ICSS_EMAC_SYSCONFIG_FEATURES", null ],
    [ "Features not supported", "ICSS_EMAC.html#autotoc_md1182", null ],
    [ "Terms and Abbreviations", "ICSS_EMAC.html#autotoc_md1183", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC.html#autotoc_md1184", null ],
    [ "Usage", "ICSS_EMAC.html#autotoc_md1185", [
      [ "Enable ICSS-EMAC in SysConfig", "ICSS_EMAC.html#autotoc_md1186", null ],
      [ "Update linker command file", "ICSS_EMAC.html#autotoc_md1187", null ],
      [ "Update MPU for the CPU", "ICSS_EMAC.html#autotoc_md1188", null ],
      [ "Including the header file", "ICSS_EMAC.html#autotoc_md1189", null ],
      [ "Initializing the Handle", "ICSS_EMAC.html#autotoc_md1190", null ],
      [ "Sending a Packet", "ICSS_EMAC.html#autotoc_md1191", null ],
      [ "Receiving a Packet", "ICSS_EMAC.html#autotoc_md1192", null ],
      [ "IOCTL", "ICSS_EMAC.html#autotoc_md1193", null ]
    ] ],
    [ "Dependencies", "ICSS_EMAC.html#autotoc_md1194", null ],
    [ "Debug Guide", "ICSS_EMAC.html#autotoc_md1195", null ],
    [ "API", "ICSS_EMAC.html#autotoc_md1196", null ],
    [ "Dual EMAC and Switch Firmwares", "ICSS_EMAC.html#autotoc_md1197", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC_DESIGN.html", [
      [ "Modes of Operation", "ICSS_EMAC_DESIGN.html#autotoc_md1205", null ],
      [ "Ports in ICSS-EMAC Context", "ICSS_EMAC_DESIGN.html#autotoc_md1206", null ],
      [ "Memory Map", "ICSS_EMAC_DESIGN.html#autotoc_md1207", [
        [ "Queue Buffers", "ICSS_EMAC_DESIGN.html#autotoc_md1208", null ],
        [ "Shared Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1209", null ],
        [ "PRU0 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1210", null ],
        [ "PRU1 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1211", null ]
      ] ],
      [ "Quality of Service and Queues", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_QOS", null ],
      [ "Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH", [
        [ "Rx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_RX", null ],
        [ "Tx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_TX", null ],
        [ "Forwarding Rules", "ICSS_EMAC_DESIGN.html#autotoc_md1212", null ]
      ] ],
      [ "OS Components", "ICSS_EMAC_DESIGN.html#autotoc_md1213", [
        [ "Interrupts", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPTS", null ],
        [ "Tasks", "ICSS_EMAC_DESIGN.html#autotoc_md1214", null ],
        [ "Semaphores", "ICSS_EMAC_DESIGN.html#autotoc_md1215", null ]
      ] ],
      [ "Interrupt Pacing", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPT_PACING", null ],
      [ "Half Duplex Support", "ICSS_EMAC_DESIGN.html#autotoc_md1216", null ],
      [ "Learning/FDB", "ICSS_EMAC_DESIGN.html#autotoc_md1217", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1218", null ]
      ] ],
      [ "Storm Prevention", "ICSS_EMAC_DESIGN.html#autotoc_md1219", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1220", null ]
      ] ],
      [ "Statistics", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_STATISTICS", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1221", null ]
      ] ]
    ] ],
    [ "ICSS-EMAC Debug Guide", "ICSS_EMAC_DEBUG_GUIDE.html", [
      [ "Assumption", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1198", null ],
      [ "Scope", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1199", null ],
      [ "Common Debugging Tasks", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1200", [
        [ "Loading and running on CCS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1201", null ],
        [ "Checking Link Status", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_LINK_STATUS", null ],
        [ "Checking if Receive is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1202", null ],
        [ "Checking if Transmit is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1203", null ],
        [ "Checking Statistics", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_STATISTICS", null ]
      ] ],
      [ "Accessing Memory", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_ACCESSING_MEMORY", null ],
      [ "Using ROV to Debug RTOS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1204", null ]
    ] ],
    [ "Dual EMAC and Switch", "DUAL_EMAC_AND_SWITCH.html", [
      [ "Introduction", "DUAL_EMAC_AND_SWITCH.html#autotoc_md1222", null ],
      [ "DUAL_EMAC", "DUAL_EMAC_AND_SWITCH.html#autotoc_md1223", null ],
      [ "SWITCH", "DUAL_EMAC_AND_SWITCH.html#autotoc_md1224", null ]
    ] ]
];