var PERFORMANCE_OPTIMIZATIONS_GUIDE =
[
    [ "Optimizing applications with MCU SDK", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html", [
      [ "Optimizations", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION", [
        [ "Optimize Interrupt handling (IRQ/FIQ)", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_1", [
          [ "Understand interrupt and exception handling of the ARM Cortex-R5 processor", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#autotoc_md593", null ],
          [ "Understanding NORTOS IRQ handler in MCU PLUS SDK DPL", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#autotoc_md594", null ],
          [ "Step by step guide for optimizations", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#autotoc_md595", null ]
        ] ],
        [ "Optimize memory placement", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_2", null ],
        [ "Optimize R5F MPU settings", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_3", [
          [ "Background info on MPU and Cache settings", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#autotoc_md596", null ]
        ] ],
        [ "Optimize compiler settings", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_4", null ],
        [ "Optimize application code", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_5", [
          [ "Peripheral Bus Architecture & Mapping", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#autotoc_md597", null ]
        ] ],
        [ "Memory optimization", "OPTIMIZING_APPLICATIONS_WITH_MCU_SDK.html#CHAPTER_OPTIMIZATION_SECTION_6", null ]
      ] ]
    ] ],
    [ "Optimizing Real Time Control Applications", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html", [
      [ "About this document", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_ABOUT", null ],
      [ "Real Time Control Loop", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION", [
        [ "Control Interrupts and ISR", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_0", null ],
        [ "Operation 1: Latch and respond to interrupt", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_1", null ],
        [ "Operation 2: R5F Context save", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_2", null ],
        [ "Operation 3: R5F read accesses to sensed inputs", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_3", null ],
        [ "Operation 4: R5F executes calcuations/algorithm", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_4", null ],
        [ "Operation 5: R5F writes to outputs", "OPTIMIZING_REAL_TIME_CONTROL_APPLICATIONS.html#CHAPTER_OPERATION_SECTION_5", null ]
      ] ]
    ] ]
];