var TOOLS =
[
    [ "Introduction", "TOOLS.html#autotoc_md1105", null ],
    [ "Booting Tools", "TOOLS_BOOT.html", [
      [ "Introduction", "TOOLS_BOOT.html#autotoc_md1123", null ],
      [ "Important files and folders", "TOOLS_BOOT.html#autotoc_md1124", null ],
      [ "Out2RPRC", "TOOLS_BOOT.html#autotoc_md1125", null ],
      [ "Multi-core Image Gen", "TOOLS_BOOT.html#autotoc_md1126", null ],
      [ "Signing Scripts", "TOOLS_BOOT.html#TOOLS_BOOT_SIGNING", [
        [ "Signing SBL", "TOOLS_BOOT.html#autotoc_md1127", [
          [ "Access Protection Scheme", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1067", null ],
          [ "AES", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1068", [
            [ "AES-ECB", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1069", null ],
            [ "AES-CBC", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1070", null ],
            [ "AES-CTR", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1071", null ],
            [ "AES-CFB", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1072", null ],
            [ "AES-CMAC", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1073", null ]
          ] ],
          [ "API Sequence for ECB, CBC, CTR, CMAC Algorithms (Single Shot Mechanism)", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1074", null ],
          [ "API Sequence for ECB, CBC, CTR, CMAC Algorithms (Multi Shot Mechanism)", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md1075", null ],
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md1128", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1129", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md1130", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1131", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md1132", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1133", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md1134", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1135", null ]
          ] ],
          [ "Derivation OID (1.3.6.1.4.1.294.1.5)", "TOOLS_BOOT.html#autotoc_md1136", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1137", null ]
          ] ],
          [ "Debug OID (1.3.6.1.4.1.294.1.8)", "TOOLS_BOOT.html#autotoc_md1138", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1139", null ]
          ] ]
        ] ],
        [ "Application Signing", "TOOLS_BOOT.html#autotoc_md1140", [
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md1141", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1142", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md1143", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1144", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md1145", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1146", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md1147", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1148", null ]
          ] ],
          [ "Keyring Index OID (1.3.6.1.4.1.294.1.12)", "TOOLS_BOOT.html#autotoc_md1149", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md1150", null ]
          ] ]
        ] ]
      ] ],
      [ "UART Bootloader Python Script", "TOOLS_BOOT.html#UART_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "SoC ID parser Python Script", "TOOLS_BOOT.html#SOC_ID_PARSER", null ],
      [ "CAN Bootloader Python Script", "TOOLS_BOOT.html#CAN_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "Keyring Cert Generation Python Script", "TOOLS_BOOT.html#KEYRING_CERT_GEN_PYTHON_SCRIPT", null ]
    ] ],
    [ "CCS Tools", "TOOLS_CCS.html", [
      [ "Introduction", "TOOLS_CCS.html#autotoc_md1151", null ],
      [ "Application loader", "TOOLS_CCS.html#autotoc_md1152", [
        [ "Usage", "TOOLS_CCS.html#autotoc_md1153", null ]
      ] ]
    ] ],
    [ "Flashing Tools", "TOOLS_FLASH.html", [
      [ "Introduction", "TOOLS_FLASH.html#autotoc_md1106", null ],
      [ "TI Uniflash", "TOOLS_FLASH.html#TOOLS_TI_UNIFLASH_TOOL", [
        [ "JTAG Session", "TOOLS_FLASH.html#autotoc_md1107", null ],
        [ "Serial (UART) Session", "TOOLS_FLASH.html#autotoc_md1108", null ]
      ] ],
      [ "UART Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH", [
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md1109", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md1110", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES", [
          [ "Getting ready to flash", "TOOLS_FLASH.html#autotoc_md1111", null ],
          [ "Flash configuration file", "TOOLS_FLASH.html#autotoc_md1112", null ],
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md1113", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md1114", null ]
        ] ],
        [ "Flash tool error messages and solutions", "TOOLS_FLASH.html#TOOLS_FLASH_ERROR_MESSAGES", null ],
        [ "Detailed sequence of steps that happen when flashing files", "TOOLS_FLASH.html#autotoc_md1115", null ],
        [ "GUI for UART Uniflash (Experimental)", "TOOLS_FLASH.html#TOOLS_UART_UNIFLASH_GUI", [
          [ "Pre-Requisites for UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md1116", null ]
        ] ],
        [ "Using the UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md1117", null ],
        [ "Important Notes and Common Pitfalls in UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md1118", null ]
      ] ],
      [ "JTAG Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_JTAG_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md1119", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md1120", null ]
      ] ],
      [ "CAN Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_CAN_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md1121", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md1122", null ]
      ] ]
    ] ],
    [ "Smart Placement", "SMART_PLACEMENT.html", [
      [ "What is Smart Placement?", "SMART_PLACEMENT.html#autotoc_md604", null ],
      [ "Theory of Smart Placement.", "SMART_PLACEMENT.html#autotoc_md605", [
        [ "How is identify critical code?", "SMART_PLACEMENT.html#autotoc_md606", null ],
        [ "Why CPI of a function increases?", "SMART_PLACEMENT.html#autotoc_md607", null ],
        [ "How smart placement helps in improving performance", "SMART_PLACEMENT.html#autotoc_md608", [
          [ "Providing variety of tools/method to determine critical functions", "SMART_PLACEMENT.html#autotoc_md609", null ],
          [ "Using TCM", "SMART_PLACEMENT.html#autotoc_md610", null ],
          [ "Removing unnecessary trampolines", "SMART_PLACEMENT.html#autotoc_md611", null ]
        ] ],
        [ "Getting started with Smart Placement", "SMART_PLACEMENT.html#autotoc_md612", null ]
      ] ]
    ] ],
    [ "Software Instrument Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html", [
      [ "Introduction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md624", null ],
      [ "Short Coming of This Method", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md625", null ],
      [ "Steps", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md626", [
        [ "1. Recompilation of Libraries", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md627", null ],
        [ "2. Recompilation of Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md628", null ],
        [ "3. Test Run / Profiling Data Generation", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md629", null ],
        [ "4. Profiling Data Extraction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md630", null ],
        [ "5. Extracted Data Processing", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md631", null ]
      ] ],
      [ "6. Linker update related to Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md632", null ],
      [ "7. Rebuilding the Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md633", null ],
      [ "Benchmark Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md634", null ]
    ] ],
    [ "Manual Smart Placement", "MANUAL_SMART_PLACEMENT.html", [
      [ "Introduction", "MANUAL_SMART_PLACEMENT.html#autotoc_md617", null ],
      [ "Steps involved in applying smart placement.", "MANUAL_SMART_PLACEMENT.html#autotoc_md618", [
        [ "Identification of function criticality", "MANUAL_SMART_PLACEMENT.html#autotoc_md619", null ],
        [ "Priority Assignment", "MANUAL_SMART_PLACEMENT.html#autotoc_md620", null ]
      ] ],
      [ "Function Annotation", "MANUAL_SMART_PLACEMENT.html#autotoc_md621", null ],
      [ "Linker update", "MANUAL_SMART_PLACEMENT.html#autotoc_md622", null ],
      [ "Basic Smart Placement Example", "MANUAL_SMART_PLACEMENT.html#autotoc_md623", null ]
    ] ],
    [ "TI Uniflash Tool", "TI_UNIFLASH_TOOL.html", [
      [ "Introduction", "TI_UNIFLASH_TOOL.html#autotoc_md635", null ],
      [ "Download and Install Uniflash", "TI_UNIFLASH_TOOL.html#autotoc_md636", null ],
      [ "Launching a Session", "TI_UNIFLASH_TOOL.html#autotoc_md637", null ],
      [ "Programming the Device", "TI_UNIFLASH_TOOL.html#autotoc_md638", [
        [ "JTAG Session", "TI_UNIFLASH_TOOL.html#autotoc_md639", null ],
        [ "Serial (UART) Session", "TI_UNIFLASH_TOOL.html#autotoc_md640", null ]
      ] ],
      [ "Custom Flash Support", "TI_UNIFLASH_TOOL.html#autotoc_md641", null ],
      [ "Existing Limitations", "TI_UNIFLASH_TOOL.html#autotoc_md642", null ],
      [ "Troubleshooting", "TI_UNIFLASH_TOOL.html#TI_UNIFLASH_TROUBLESHOOTING", null ],
      [ "Supported File Formats", "TI_UNIFLASH_TOOL.html#autotoc_md643", null ],
      [ "Memory Browser and Memory Export", "TI_UNIFLASH_TOOL.html#autotoc_md644", null ],
      [ "Additional Information", "TI_UNIFLASH_TOOL.html#autotoc_md645", null ]
    ] ],
    [ "Uniflash Custom Flash Writer", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html", [
      [ "Introduction", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md646", null ],
      [ "Supported Combinations", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#TOOLS_CUSTOM_FLASHER_COMBOS", null ],
      [ "Steps to Configure the Application", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md647", null ],
      [ "Steps to Run the Example", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md648", null ],
      [ "See Also", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md649", null ],
      [ "Troubleshooting", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md650", null ]
    ] ],
    [ "Memory Configurator", "MEMORY_CONFIGURATOR.html", [
      [ "Introduction", "MEMORY_CONFIGURATOR.html#autotoc_md651", null ],
      [ "Enhanced Significance in Multi-Core Environments", "MEMORY_CONFIGURATOR.html#autotoc_md652", null ],
      [ "Handling Violations and Common Configuration Errors", "MEMORY_CONFIGURATOR.html#autotoc_md653", null ],
      [ "Getting Started with the Tool", "MEMORY_CONFIGURATOR.html#autotoc_md654", [
        [ "General", "MEMORY_CONFIGURATOR.html#autotoc_md655", null ],
        [ "Memory Region", "MEMORY_CONFIGURATOR.html#autotoc_md656", [
          [ "Shared Memory Region Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md657", null ],
          [ "Impact of Automate MPU Setting", "MEMORY_CONFIGURATOR.html#autotoc_md658", null ]
        ] ],
        [ "Section", "MEMORY_CONFIGURATOR.html#autotoc_md659", null ],
        [ "Default Linker Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md660", null ],
        [ "MPU Settings", "MEMORY_CONFIGURATOR.html#autotoc_md661", null ],
        [ "Enhanced Visualization View", "MEMORY_CONFIGURATOR.html#autotoc_md662", null ],
        [ "By-passing Sysconfig generated Linker", "MEMORY_CONFIGURATOR.html#autotoc_md663", null ]
      ] ]
    ] ]
];